Jump to content
Hash, Inc. Forums

Recommended Posts

so ive been away from AM for a bit and decided to get back in with ver 17.

i tried to install TSM2 and it did not show up in my wizards plug-ins

im in 64bit version so im thinking thats why.

 

just need some advice as im not very good with rigging.

 

should i use the lite rig? or is there a new rig version that i should adopt that will work well in ver17?

 

thanks

mike

Link to post
Share on other sites

TSM2 does work in the 32 bit version of A:M. You can have both the 32 bit and 64 bit versions installed with your same license. Copy the master0.lic file from one to the other.

 

Which rig to use, that's more of a preference thing, depending on what you are already familiar with.

Link to post
Share on other sites
TSM2 does work in the 32 bit version of A:M. You can have both the 32 bit and 64 bit versions installed with your same license. Copy the master0.lic file from one to the other.

 

Which rig to use, that's more of a preference thing, depending on what you are already familiar with.

 

There are several rigs out there:

- 2008 rig

- lite rig

- squetch rig

- tsm2 rig

- 2001 rig

...

 

...tsm2 is a very nice one but since it is no longer really supported, 2001 rig is quite old (very easy but old), so in the end I would think about switching to 2008 rig (or lite rig) to just be more up to date.

But yes in the end it is just a matter of taste.

 

See you

*Fuchur*

Link to post
Share on other sites
Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...